Subject: Re: [alsa-devel] [PATCH] ASoC: fsl_ssi: Implement symmetric_channels and symmetric_samplebits

From: Nicolin Chen <[email-masked]>
Date: Wed, 4 Dec 2013 18:33:07 +0800

On Wed, Dec 04, 2013 at 10:42:30AM +0000, Mark Brown wrote:
> On Wed, Dec 04, 2013 at 03:27:03PM +0800, Nicolin Chen wrote:
> 
> > Sir, shall we also implement these two to other drivers like codecs?
> > I know this symmetry is a new feature and might be still immature.
> > By implementing it might bring some side effects. But meanwhile, it
> > would also allows us to engage more people to test it, although myself
> > have done a branch of tests with different user cases on my platform.
> 
> > Or we just wait for people engaging by themselves?
> 
> It makes sense to roll it out, since it's in the core if there is a
> problem we only need to fix it in one place to fix all the users which
> makes life easier.

Fully Agreed. I'll try to generate patches to do the rolling job and send
them later.

Thank you for your reply,
Nicolin Chen